<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zfire.jiasm.syncdata.dao.mapper.RepairMxDownloadMapper">

    <select id="getMx" parameterType="com.zfire.jiasm.syncdata.parameter.OrderPar" resultType="com.zfire.jiasm.syncdata.plus.entity.OrderProduct">
        select pgmxid,jxno as province_id,jxmc as product_name,njtm as inside_code,wjtm as out_code,
               fee as price,shul as num,wwsl as undone_num,created_by,created_date as create_time,
               last_modified_by as update_by,last_modified_date as update_time,gzxx as fault_reason,
               xsdw as sale_websit,xsdwdh as sale_websit_mobile,fwdw as service_websit,
               fwdwdh as service_websit_mobile, gmsj as buy_time,beiz as remark
        from itf_tbl_assign_mx_download
        where syn_req_id = #{request.synReqId}
    </select>


</mapper>
